#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-module-name-plugin-1.1.1.0-4kWMDiPp03L7w4AlcwH6XJ
key:                  hls-module-name-plugin-1.1.1.0-4kWMDiPp03L7w4AlcwH6XJ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f48023f933084a41ba1184c5038c3df1
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-module-name-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-module-name-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.1.1.0-4kWMDiPp03L7w4AlcwH6XJ
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    directory-1.3.6.2 filepath-1.4.2.2
    ghcide-1.9.1.0-BaZ0fG8wHizCshi5MOtiym
    hls-plugin-api-1.6.0.0-DFT9Sa0eAvBAyuLPFkJN0G
    lsp-1.6.0.0-JcCuaIgvBIz8OczrE5G7B4 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

